[nomad_servers]
localhost ansible_connection=local nomad_role=server nomad_bootstrap_expect=1

[nomad_clients]
# 如果需要客户端节点，可以在这里添加

[nomad_cluster:children]
nomad_servers
nomad_clients

[nomad_cluster:vars]
ansible_user=root
nomad_version=1.6.2
nomad_datacenter=dc1
nomad_region=global